labi2018-ap1-g9 - Funcionalidade #14715

fase de testes
11/17/2018 05:54 PM - Guilherme Amaral Ribeiro Pereira

Status: Novo
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

11/19/2018
11/21/2018
100%

6.00 hours

Description

com os algoritmos recolhidos testar nos sistemas windowns e ubunto em diferentes processadores

History

#1 - 11/18/2018 04:44 PM - Guilherme Amaral Ribeiro Pereira

- % Done changed from 0 to 40

#2 - 11/21/2018 09:30 AM - Guilherme Amaral Ribeiro Pereira

- % Done changed from 40 to 100

07/04/2022

1/1



http://www.tcpdf.org

